<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>v-text</title>
</head>
<body>
    <div id="app">
        <p v-text="text">v-text</p>
        <p v-once>{{text}}</p>
        <input type="text" placeholder="texto" v-model="text">

    </div>
    <!-- 
        v-text mostrar texto reactivo
        v-once mostrar texto no reactivo
     -->
    
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <script>

        const app = new Vue({
            el:"#app",
            data: {
                text:'Hola'
            }

        })
    </script>
</body>
</html>